@charset "UTF-8";

/* ******************************************

    [ index ] 2010.9.21
    
    BEAM COMIX テルマエ・ロマエ公式サイト
    ベースレイアウトCSS

    01. サイト全体共通設定
    02. リンク設定
    03. main image（彫像イラスト）
    04. container
    05. コンテンツ float 設定
    06. サイトタイトル（h1）
    07. award-box（手塚治虫文化賞、マンガ大賞ほか）
    08. menu-box（サイトメインメニュー）
    09. comics-box（コミックス表紙）
    10. comic-beam-box（月刊コミックビーム最新号表紙）
    11. footer
    
****************************************** */

/* ******************************************
    01. サイト全体共通設定
****************************************** */
html {
min-width: 950px;
height: 100%;
background: #fff url(../img/common/bg_dot.gif) 0 0 repeat fixed;
}

body {
min-width: 950px;
height: 100%;
background: transparent url(../img/common/bg_dot.gif) 0 0 repeat fixed;
margin: 0px;
padding: 0px;
color: #333;
font-size: 12px;
text-align: center;
font-family: Verdana,"ヒラギノ丸ゴ Pro W4","Hiragino Maru Gothic Pro","ＭＳ Pゴシック",sans-serif,Osaka;
line-height: 1;
}

h3#site-title {
font-size: 12px;
font-weight: bold;
color: #fff;
background-color: #000;
padding: 8px;
text-align: center;
}

/* 透過png対策
xxx {
behavior: url(path/iepngfix.htc);
}
 */
 
 
 
 
/* ******************************************
    02. リンク設定
****************************************** */
a,
a:link,
a:visited,
a:active {
font-weight: bold;
color: #ff008a;
text-decoration: underline;
overflow: hidden;
}

a:hover {
text-decoration: none;
}




/* ******************************************
    03. main image（彫像イラスト）
****************************************** */
#main-image01 {
height: 100%;
min-height: 100%;
background: transparent url(../img/common/main_image01.png) top center no-repeat;
padding: 0;
margin: 0;
}

body > #main-image01 {
height: auto;
}





/* ******************************************
    04. container
****************************************** */
#container {
width: 950px;
height: 100%;
min-height: 100%;
background: transparent url(../img/common/contents_bg.png) 0 0 repeat-y;
padding-bottom: 64px;
margin: 0 auto;
text-align: left;
}

body > #main-image01 > #container {
height: auto;
}




/* ******************************************
    05. コンテンツ float 設定
****************************************** */
#contents-left {
position: relative;
float: left;
width: 261px;
}

#contents-right {
float: right;
width: 197px;
}

#contents-main {
width: 492px;
margin-left: 261px;
}




/* ******************************************
    06. サイトタイトル（h1）
****************************************** */
#contents-left h1 {
position: absolute;
top: 0;
right: 0;
width: 81px;
height: 700px;
background: transparent url(../img/common/thermae_romae_logo.png) 0 0 no-repeat;
}

#contents-left h1 a {
width: 81px;
height: 700px;
display: block;
}




/* ******************************************
    07. award-box（手塚治虫文化賞、マンガ大賞ほか）
****************************************** */
#award-box {
position: relative;
height: 310px;
margin-bottom: 24px;
}

#award-box h3 {
text-indent: -9999px;
}

/* 第14回 手塚治虫文化賞 短編賞受賞 */
h3#award-teduka {
position: absolute;
top: 0;
left: 0;
width: 67px;
height: 310px;
background: transparent url(../img/common/award_btn01_teduka.png) 0 0 no-repeat;
}

/* マンガ大賞2010 大賞受賞 */
h3#award-manga {
position: absolute;
top: 0;
left: 67px;
width: 63px;
height: 310px;
background: transparent url(../img/common/award_btn02_manga.png) 0 0 no-repeat;
}

/* 東京都浴場組合 推薦 */
h3#award-tokyo {
position: absolute;
top: 0;
right: 0;
width: 67px;
height: 310px;
background: transparent url(../img/common/award_btn03_tokyo.png) 0 0 no-repeat;
}

/* リンク設定 */
h3#award-teduka a {
width: 67px;
height: 310px;
}

h3#award-manga a {
width: 63px;
height: 310px;
}

h3#award-tokyo a {
width: 67px;
height: 310px;
}

#award-box h3 a {
display: block;
}




/* ******************************************
    08. menu-box（サイトメインメニュー）
****************************************** */
#menu-box {
margin-bottom: 24px;
}

#menu-box ul {
width: 181px;
margin: 0 8px;
}

#menu-box li {
width: 181px;
height: 32px;
margin-bottom: 12px;
}

#menu-box li a {
width: 181px;
height: 32px;
text-indent: -9999px;
display: block;
}

#menu-box li a:hover {
background-position: -181px 0;
}

li#menu01 a {
background: transparent url(../img/common/btn_menu01.gif) 0 0 no-repeat;
}

li#menu02 a {
background: transparent url(../img/common/btn_menu02.gif) 0 0 no-repeat;
}

li#menu03 a {
background: transparent url(../img/common/btn_menu03.gif) 0 0 no-repeat;
}

li#menu04 a {
background: transparent url(../img/common/btn_menu04.gif) 0 0 no-repeat;
}

li#menu05 a {
background: transparent url(../img/common/btn_menu05.gif) 0 0 no-repeat;
}

li#menu06 a {
background: transparent url(../img/common/btn_menu06.gif) 0 0 no-repeat;
}




/* ******************************************
    09. comics-box（コミックス表紙）
****************************************** */
#comics-box {
margin-bottom: 24px;
}

#comics-box h3 {
width: 197px;
height: 54px;
background: transparent url(../img/comics/title_comics.png) 0 0 no-repeat;
text-indent: -9999px;
}

#comics-box ul {
width: 181px;
padding: 0;
margin: 0 8px;
}

#comics-box li {
background-color: #fff;
padding: 0;
margin-bottom: 8px;
}

#comics-box img:hover {
filter: alpha(opacity=70);
-moz-opacity: 0.7;
opacity: 0.7;
}





/* ******************************************
    10. comic-beam-box（月刊コミックビーム最新号表紙）
****************************************** */
#comic-beam-box {
margin-bottom: 24px;
}

#comic-beam-box h3 {
width: 197px;
height: 54px;
background: transparent url(../img/comic_beam/title_comic_beam.png) 0 0 no-repeat;
text-indent: -9999px;
}

#comic-beam-box p {
width: 181px;
background-color: #fff;
margin: 0 8px;
}

#comic-beam-box p img:hover {
filter: alpha(opacity=70);
-moz-opacity: 0.7;
opacity: 0.7;
}




/* ******************************************
    11. footer
****************************************** */
/* リンクバナー */
ul#link-banner {
position: relative;
height: 64px;
margin-bottom: 8px;
}

ul#link-banner li {
width: 144px;
height: 64px;
}

li#bn-teduka {
position: absolute;
top: 0;
left: 87px;
}

li#bn-manga {
position: absolute;
top: 0;
left: 261px;
}

li#bn-kowakien {
position: absolute;
top: 0;
right: 22px;
}

li#bn-pompei {
position: absolute;
top: 69px;
left: 174px;
}

/* グループバナー */
ul#group-banner {
position: relative;
height: 40px;
margin-bottom: 16px;
}

ul#group-banner li {
width: 200px;
height: 40px;
}

li#bn-comic-beam {
position: absolute;
top: 0;
left: 42px;
}

li#bn-enterbrain {
position: absolute;
top: 0;
right: 42px;
}

/* Copyright */
#footer address {
font-size: 10px;
text-align: center;
}




/* ******************************************
    12. ユニークページ用共通設定（フレーム）
****************************************** */
#unque-box-top {
background: transparent url(../img/common/thermae_contents_frame_top.png) 0 0 no-repeat;
padding-top: 24px;
margin: 0 22px 16px;
line-height: 1.6;
}

#unque-box-bottom {
background: transparent url(../img/common/thermae_contents_frame.png) bottom center no-repeat;
padding: 4px 18px 16px;
}
































































